<ANIM time="7">
	<BG>
		<IMG>BG_ANIM_FLY</IMG>
	</BG>
	
	<OBJECT id="ghost" prio="10">
		<IMG>SPR_ANIM_FLY_GHOST</IMG>
		<ANGLE type="follow" />
		<CURVE type="bezier" pos="absolute">
			<POS x="112" y="455" angle="60" scale="1.0" alpha="1.0" />
			<POS x="157" y="354" angle="90" />
			<POS x="137" y="230" angle="90" />
			<POS x="148" y="172" angle="69" />
			<POS x="215" y="65" angle="66" scale="0.4" alpha="0.7" />
		</CURVE>
	</OBJECT>
		
	<OBJECT id="cloud_big" prio="400">
		<IMG>SPR_ANIM_FLY_CLOUD_BIG</IMG>
		<CURVE type="line" pos="relative">
			<POS x="0" y="0" />
			<POS x="-150" y="110" />
		</CURVE>
	</OBJECT>

	<OBJECT id="cloud_med" prio="450">
		<IMG>SPR_ANIM_FLY_CLOUD_MED</IMG>
		<CURVE type="line" pos="relative">
			<POS x="0" 		y="0" 	scale="0.7" />
			<POS x="-100" 	y="80" 	scale="1.0" />
		</CURVE>
	</OBJECT>
	
	<OBJECT id="cloud_small" prio="500">
		<IMG>SPR_ANIM_FLY_CLOUD_SMALL</IMG>
		<CURVE type="line" pos="relative">
			<POS x="0" y="0" />
			<POS x="-40" y="20" />
		</CURVE>
	</OBJECT>

	<OBJECT id="cloud_mini" prio="550">
		<IMG>SPR_ANIM_FLY_CLOUD_MINI</IMG>
		<CURVE type="line" pos="relative">
			<POS x="0" 		y="0" />
			<POS x="-30" 	y="0" />
		</CURVE>
	</OBJECT>

	<OBJECT id="cloud_mini2" prio="550">
		<IMG>SPR_ANIM_FLY_CLOUD_MINI_RIGHT</IMG>
		<CURVE type="line" pos="relative">
			<POS x="0" 		y="0" />
			<POS x="-30" 	y="0" />
		</CURVE>
	</OBJECT>
		
	<OBJECT id="flare0" prio="1">
		<IMG>SPR_ANIM_FLY_FLARE_FULL</IMG>
		<CURVE type="line" pos="absolute">
			<POS x="79" y="84" alpha="0.4" scale="0.6" />
			<POS x="61" y="47" alpha="0.2" scale="0.7" />
		</CURVE>
	</OBJECT>
	
	<OBJECT id="flare1" prio="1">
		<IMG>SPR_ANIM_FLY_FLARE_EMPTY</IMG>
		<CURVE type="line" pos="absolute">
			<POS x="79" y="84" alpha="0.3" scale="1.2" />
			<POS x="61" y="47" alpha="0.0" />
		</CURVE>
	</OBJECT>
	
	<OBJECT id="flare2" prio="1">
		<IMG>SPR_ANIM_FLY_FLARE_FULL</IMG>
		<CURVE type="line" pos="absolute">
			<POS x="135" y="203" alpha="0.4" scale="0.6" />
			<POS x="135" y="203" alpha="0.2" scale="0.8" />
		</CURVE>
	</OBJECT>
	
	<OBJECT id="flare3" prio="1">
		<IMG>SPR_ANIM_FLY_FLARE_EMPTY</IMG>
		<CURVE type="line" pos="absolute">
			<POS x="119" y="175" alpha="0.4" scale="0.5" />
			<POS x="119" y="175" alpha="0.2" scale="0.7" />
		</CURVE>
	</OBJECT>
		
	<OBJECT id="rect_black" prio="0">
		<RECT x="0" y="0" width="320" height="480" color="0,0,0" />
		<SET time="0" 	alpha="0" />
		<SET time="3.8" alpha="0" />
		<SET time="4.2" alpha="0.5" />
		<SET time="5" 	alpha="0" />
		<SET time="6" 	alpha="0" />
		<SET time="7" 	alpha="1" />
	</OBJECT>
</ANIM>

